






/* Find [title of window] */
"Find" = "查找";

/* Find: */
"Find:" = "查找:";

/* Replace: */
"Replace:" = "替换成:";

/* Ignore case */
"Ignore case" = "忽略大小写";

/* Match patterns (RegEx) */
"Match patterns (Regex)" = "匹配模式 (正则表达式)";

/* Patterns… */
"Patterns…" = "模式…";

/* Next */
"Next" = "下一个";

/* Previous */
"Previous" = "上一个";

/* Replace & Find */
"Replace & Find" = "替换并查找";

/* Replace */
"Replace" = "替换";

/* Select All */
"Select All" = "全选";

/* Replace All */
"Replace All" = "全部替换";

/* in entire document [can be translated just 'in document'] */
"in entire document" = "在整篇文稿中";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only" = "在所选部分中";

/* option key */
"option key" = "option 键";

/* Regular Expression Error */
"Regular Expression Error" = "正则表达式错误";

/* OK [button label] */
"OK" = "好";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found" = "未找到";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "找到 %d 个";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "替换 %d 个";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches" = "最近的搜索";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches" = "清除最近的搜索";